	body			{margin:0px;background-color:#514E3A;}
	a				{text-decoration:none;}
	a.menu			{font-weight:bold; color:#000066;}
	a.navbarlink	{font-weight:bold; color:#FFFFFF;}
	a.mailer		{color:#F30000;}
	table			{margin:0px; background-color:#FFFFFF;}
	.Main			{width:722;height:100%;margin:0px;border:0px;margin:0px;border-collapse: collapse;background-color:#000000;}
	.mainTable		{width:712;height:395;margin:0px;border:0px;margin:0px;border-collapse: collapse;background-color:#FFFFFF;}
	.headerTable	{width:712; height:30px;}
	.menuTable		{width:200;height:100%; border:0;}
	.contentTable	{width:550;height:100%; border:0;}
	.contentFeature	{width:550;height:150;  border:0;}
	.contentTeaser	{width:300;height:100%; border:0;}
	.contentMain	{width:472;height:100%; border:0;}
	.bordr			{border-color: #ffffff; border-style: solid; border-width: 0;}
	.headerText		{font-family:Arial;font-size:x-small;color:#000000;}
	.menuText		{font-family:Arial;font-size:x-small;color:#000066;background-color:#F0F0F0;}
	.menuColumn		{background-color:#F0F0F0;}
	.navbarText		{font-family:Arial;font-size:10pt;color:#000000;font-weight:bold;}
	.contentText	{font-family:Arial;font-size:x-small;color:#000000;}
	.contentHeader	{font-family:Arial;font-size:small;color:#000066;font-weight:bold;}
	.headerdinelogo {width:525;height:30;}
	.menuHR			{width:200px;}
	.emailadd		{padding-right:10px;width:120px;height:18px;font-size:x-small;}
	.emaillabel		{padding-left:10px;font-family:Arial;font-size:10pt;color:#000000;}
	.houslisting	{padding-left:10px; padding-right:20px; font-family:Arial;font-size:8pt;color:#000000;background-color:#F0F0F0;}
	.copyright		{background-color:#000000;font-size:8pt;color:#ffffff;}
	.mainContent	{padding-left:10px;}
	.menuitems		{font-size:10pt;font-family:Arial;}
	.sidebar		{background-color:#000000;font-size:8pt}
	.headline		{font-family:Arial;font-size:18pt;font-weight:bold;}
	.subhead		{font-family:Arial;font-size:12pt;}
	.subsub			{font-family:Arial;font-size:10pt;font-weight:bold;}